<style>
  <images totalImg="4" totalFrames="745">
    <image startFrame="89" endFrame="169"/>
    <image startFrame="258" endFrame="337"/>
    <image startFrame="434" endFrame="513"/>
    <image startFrame="598" endFrame="677"/>
  </images>
</style>